.c_nom_tipo{
	width: 390px;
	height: 90px;
	background: url(../img/nom_tipo_tres.png)no-repeat;
	position: absolute;
	left: 550px;
	top: -5px;
}
/* DEC*/
#andiez_dec{
	width:147px;
	height:700px;
	position: absolute;
	top:10px;
	left:1800px;
	background:url(../img/andiez_dec.png)no-repeat;
}
.andiezDec{
	animation:andiez_avansak 1s ease-out;
	animation-fill-mode: forwards;
	-webkit-animation:andiez_avansak 1s ease-out;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:andiez_avansak 1s ease-out;
	-moz-animation-fill-mode: forwards;
}
@keyframes andiez_avansak{
	0%{ left:1800px;}
	100%{ left:1050px;}
}
@-webkit-keyframes andiez_avansak{
	0%{ left:1800px;}
	100%{ left:1050px;}
}
@-moz-keyframes andiez_avansak{
	0%{ left:1800px;}
	100%{ left:1050px;}
}
/*ANIMACION*/
/*POSICION DEL DEC*/
#andiez_dec_uno, #andiez_dec_dos{
	width:147px;
	height:700px;
	position: absolute;
	top:10px;
	left:1050px;
	visibility: hidden;
}
#andiez_dec_uno{
	background:url(../img/andiez_dec_01.png)no-repeat;
}
#andiez_dec_dos{
	background:url(../img/andiez_dec_02.png)no-repeat;
}
#andiez_dec_agua{
	width:147px;
	height:78px;
	position: absolute;
	top:250px;
	left:1050px;
	visibility: hidden;
}
.andiezDecAgua{
	animation:andiez_avanzaa 3s ease-out;
	animation-delay: 3s;
	animation-fill-mode: forwards;
	-webkit-animation:andiez_avanzaa 3s ease-out;
	-webkit-animation-delay: 3s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:andiez_avanzaa 3s ease-out;
	-moz-animation-delay: 3s;
	-moz-animation-fill-mode: forwards;
}
@keyframes andiez_avanzaa{
	0%{ background: url(../img/andiez_dec_agua_01.png);opacity: 0;}
	30%{ background: url(../img/andiez_dec_agua_01.png);opacity: 1;}
	60%{ background: url(../img/andiez_dec_agua_02.png);}
	100%{ background: url(../img/andiez_dec_agua_03.png);}
}
@-webkit-keyframes andiez_avanzaa{
	0%{ background: url(../img/andiez_dec_agua_01.png);opacity: 0;}
	30%{ background: url(../img/andiez_dec_agua_01.png);opacity: 1;}
	60%{ background: url(../img/andiez_dec_agua_02.png);}
	100%{ background: url(../img/andiez_dec_agua_03.png);}
}
@-moz-keyframes andiez_avanzaa{
	0%{ background: url(../img/andiez_dec_agua_01.png);opacity: 0;}
	30%{ background: url(../img/andiez_dec_agua_01.png);opacity: 1;}
	60%{ background: url(../img/andiez_dec_agua_02.png);}
	100%{ background: url(../img/andiez_dec_agua_03.png);}
}
#andiez_dec_aceite{
	width:147px;
	height:80px;
	position: absolute;
	top:175px;
	left:1050px;
	visibility: hidden;
}
.andiezDecAceite{
	animation:andiez_avanzab 3s ease-out;
	animation-delay: 10s;
	animation-fill-mode: forwards;
	-webkit-animation:andiez_avanzab 3s ease-out;
	-webkit-animation-delay: 10s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:andiez_avanzab 3s ease-out;
	-moz-animation-delay: 10s;
	-moz-animation-fill-mode: forwards;
}
@keyframes andiez_avanzab{
	0%{ background: url(../img/andiez_dec_aceite_01.png);opacity: 0;}
	30%{ background: url(../img/andiez_dec_aceite_01.png);opacity: 1;}
	60%{ background: url(../img/andiez_dec_aceite_02.png);}
	100%{ background: url(../img/andiez_dec_aceite_03.png);}
}
@-webkit-keyframes andiez_avanzab{
	0%{ background: url(../img/andiez_dec_aceite_01.png);opacity: 0;}
	30%{ background: url(../img/andiez_dec_aceite_01.png);opacity: 1;}
	60%{ background: url(../img/andiez_dec_aceite_02.png);}
	100%{ background: url(../img/andiez_dec_aceite_03.png);}
}
@-moz-keyframes andiez_avanzab{
	0%{ background: url(../img/andiez_dec_aceite_01.png);opacity: 0;}
	30%{ background: url(../img/andiez_dec_aceite_01.png);opacity: 1;}
	60%{ background: url(../img/andiez_dec_aceite_02.png);}
	100%{ background: url(../img/andiez_dec_aceite_03.png);}
}
/* FIN DEL DEC*/
/* AGUA*/
#andiez_agua{
	width:277px;
	height:277px;
	position: absolute;
	top:270px;
	left:1800px;
	background:url(../img/andiez_agua.png)no-repeat;
}
.andiezAgua{
	animation:andiez_avansal 1s ease-out;
	animation-delay: 0.3s;
	animation-fill-mode: forwards;
	-webkit-animation:andiez_avansal 1s ease-out;
	-webkit-animation-delay: 0.3s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:andiez_avansal 1s ease-out;
	-moz-animation-delay: 0.3s;
	-moz-animation-fill-mode: forwards;
}
@keyframes andiez_avansal{
	0%{ left:1800px;}
	100%{ left:60px;}
}
@-webkit-keyframes andiez_avansal{
	0%{ left:1800px;}
	100%{ left:60px;}
}
@-moz-keyframes andiez_avansal{
	0%{ left:1800px;}
	100%{ left:60px;}
}
/*PRIMERA ANIMACION AGUA*/
#andiez_agua_b{
	width:277px;
	height:277px;
	position: absolute;
	top:270px;
	left:60px;
	background:url(../img/andiez_agua.png)no-repeat;
	z-index: 160;
	visibility: hidden;
}
.andiezAguaB{
	animation:andiez_avanzac 7s ease-out;
	animation-delay: 1s;
	animation-fill-mode: forwards;
	-webkit-animation:andiez_avanzac 7s ease-out;
	-webkit-animation-delay: 1s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:andiez_avanzac 7s ease-out;
	-moz-animation-delay: 1s;
	-moz-animation-fill-mode: forwards;
}

@keyframes andiez_avanzac{
	0%{ top:270px;left:60px;}
	10%{ top:100px;left:415px;transform:rotate(0deg);}
	20%{ top:100px;left:415px;transform:rotate(70deg);background: url(../img/andiez_agua.png);}
	30%{ top:100px;left:415px;transform:rotate(70deg);background: url(../img/andiez_agua_mov_02.png);}
	40%{ top:100px;left:415px;transform:rotate(70deg);background: url(../img/andiez_agua_mov_03.png);}
	50%{ top:100px;left:415px;transform:rotate(70deg);background: url(../img/andiez_agua_mov_02.png);}
	60%{ top:100px;left:415px;transform:rotate(70deg);background: url(../img/andiez_agua_mov_03.png);}
	70%{ top:100px;left:415px;transform:rotate(70deg);background: url(../img/andiez_agua_mov_02.png);}
	80%{ top:270px;left:60px;transform:rotate(0deg);background: url(../img/andiez_agua_mov_04.png);}
	100%{ top:270px;left:60px;transform:rotate(0deg);background: url(../img/andiez_agua_mov_04.png);}
}
@-webkit-keyframes andiez_avanzac{
	0%{ top:270px;left:60px;}
	10%{ top:100px;left:415px;-webkit-transform:rotate(0deg);}
	20%{ top:100px;left:415px;-webkit-transform:rotate(70deg);background: url(../img/andiez_agua.png);}
	30%{ top:100px;left:415px;-webkit-transform:rotate(70deg);background: url(../img/andiez_agua_mov_02.png);}
	40%{ top:100px;left:415px;-webkit-transform:rotate(70deg);background: url(../img/andiez_agua_mov_03.png);}
	50%{ top:100px;left:415px;-webkit-transform:rotate(70deg);background: url(../img/andiez_agua_mov_02.png);}
	60%{ top:100px;left:415px;-webkit-transform:rotate(70deg);background: url(../img/andiez_agua_mov_03.png);}
	70%{ top:100px;left:415px;-webkit-transform:rotate(70deg);background: url(../img/andiez_agua_mov_02.png);}
	80%{ top:270px;left:60px;-webkit-transform:rotate(0deg);background: url(../img/andiez_agua_mov_04.png);}
	100%{ top:270px;left:60px;-webkit-transform:rotate(0deg);background: url(../img/andiez_agua_mov_04.png);}
}
@-moz-keyframes andiez_avanzac{
	0%{ top:270px;left:60px;}
	10%{ top:100px;left:415px;-moz-transform:rotate(0deg);}
	20%{ top:100px;left:415px;-moz-transform:rotate(70deg);background: url(../img/andiez_agua.png);}
	30%{ top:100px;left:415px;-moz-transform:rotate(70deg);background: url(../img/andiez_agua_mov_02.png);}
	40%{ top:100px;left:415px;-moz-transform:rotate(70deg);background: url(../img/andiez_agua_mov_03.png);}
	50%{ top:100px;left:415px;-moz-transform:rotate(70deg);background: url(../img/andiez_agua_mov_02.png);}
	60%{ top:100px;left:415px;-moz-transform:rotate(70deg);background: url(../img/andiez_agua_mov_03.png);}
	70%{ top:100px;left:415px;-moz-transform:rotate(70deg);background: url(../img/andiez_agua_mov_02.png);}
	80%{ top:270px;left:60px;-moz-transform:rotate(0deg);background: url(../img/andiez_agua_mov_04.png);}
	100%{ top:270px;left:60px;-moz-transform:rotate(0deg);background: url(../img/andiez_agua_mov_04.png);}
}
/* ACEITE*/
#andiez_aceite{
	width:277px;
	height:277px;
	position: absolute;
	top:270px;
	left:1800px;
	background:url(../img/andiez_aceite.png)no-repeat;
}
.andiezAceite{
	animation:andiez_avansam 1s ease-out;
	animation-delay: 0.7s;
	animation-fill-mode: forwards;
	-webkit-animation:andiez_avansam 1s ease-out;
	-webkit-animation-delay: 0.7s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:andiez_avansam 1s ease-out;
	-moz-animation-delay: 0.7s;
	-moz-animation-fill-mode: forwards;
}
@keyframes andiez_avansam{
	0%{ left:1800px;}
	100%{ left:300px;}
}
@-webkit-keyframes andiez_avansam{
	0%{ left:1800px;}
	100%{ left:300px;}
}
@-moz-keyframes andiez_avansam{
	0%{ left:1800px;}
	100%{ left:300px;}
}
#andiez_aceite_b{
	width:277px;
	height:277px;
	position: absolute;
	top:270px;
	left:300px;
	background:url(../img/andiez_aceite.png)no-repeat;
	z-index: 100;
	visibility: hidden;
}
.andiezAceiteB{
	animation:andiez_avanzad 7s ease-out;
	animation-delay: 8s;
	animation-fill-mode: forwards;
	-webkit-animation:andiez_avanzad 7s ease-out;
	-webkit-animation-delay: 8s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:andiez_avanzad 7s ease-out;
	-moz-animation-delay: 8s;
	-moz-animation-fill-mode: forwards;
}
@keyframes andiez_avanzad{
	0%{ top:270px;left:300px;}
	10%{ top:100px;left:415px;transform:rotate(0deg);}
	20%{ top:100px;left:415px;transform:rotate(70deg);background: url(../img/andiez_aceite.png);}
	30%{ top:100px;left:415px;transform:rotate(70deg);background: url(../img/andiez_aceite_02.png);}
	40%{ top:100px;left:415px;transform:rotate(70deg);background: url(../img/andiez_aceite_03.png);}
	50%{ top:100px;left:415px;transform:rotate(70deg);background: url(../img/andiez_aceite_02.png);}
	60%{ top:100px;left:415px;transform:rotate(70deg);background: url(../img/andiez_aceite_03.png);}
	70%{ top:100px;left:415px;transform:rotate(70deg);background: url(../img/andiez_aceite_02.png);}
	80%{ top:270px;left:300px;transform:rotate(0deg);background: url(../img/andiez_aceite_04.png);}
	100%{ top:270px;left:300px;transform:rotate(0deg);background: url(../img/andiez_aceite_04.png);}
}
@-webkit-keyframes andiez_avanzad{
	0%{ top:270px;left:300px;}
	10%{ top:100px;left:415px;-webkit-transform:rotate(0deg);}
	20%{ top:100px;left:415px;-webkit-transform:rotate(70deg);background: url(../img/andiez_aceite.png);}
	30%{ top:100px;left:415px;-webkit-transform:rotate(70deg);background: url(../img/andiez_aceite_02.png);}
	40%{ top:100px;left:415px;-webkit-transform:rotate(70deg);background: url(../img/andiez_aceite_03.png);}
	50%{ top:100px;left:415px;-webkit-transform:rotate(70deg);background: url(../img/andiez_aceite_02.png);}
	60%{ top:100px;left:415px;-webkit-transform:rotate(70deg);background: url(../img/andiez_aceite_03.png);}
	70%{ top:100px;left:415px;-webkit-transform:rotate(70deg);background: url(../img/andiez_aceite_02.png);}
	80%{ top:270px;left:300px;-webkit-transform:rotate(0deg);background: url(../img/andiez_aceite_04.png);}
	100%{ top:270px;left:300px;-webkit-transform:rotate(0deg);background: url(../img/andiez_aceite_04.png);}
}
@-moz-keyframes andiez_avanzad{
	0%{ top:270px;left:300px;}
	10%{ top:100px;left:415px;-moz-transform:rotate(0deg);}
	20%{ top:100px;left:415px;-moz-transform:rotate(70deg);background: url(../img/andiez_aceite.png);}
	30%{ top:100px;left:415px;-moz-transform:rotate(70deg);background: url(../img/andiez_aceite_02.png);}
	40%{ top:100px;left:415px;-moz-transform:rotate(70deg);background: url(../img/andiez_aceite_03.png);}
	50%{ top:100px;left:415px;-moz-transform:rotate(70deg);background: url(../img/andiez_aceite_02.png);}
	60%{ top:100px;left:415px;-moz-transform:rotate(70deg);background: url(../img/andiez_aceite_03.png);}
	70%{ top:100px;left:415px;-moz-transform:rotate(70deg);background: url(../img/andiez_aceite_02.png);}
	80%{ top:270px;left:300px;-moz-transform:rotate(0deg);background: url(../img/andiez_aceite_04.png);}
	100%{ top:270px;left:300px;-moz-transform:rotate(0deg);background: url(../img/andiez_aceite_04.png);}
}
/*INFO*/ 
#andiez_info_uno{
	width:644px;
	height:572px;
	background: url(../img/andiez_dec_in_01.png)no-repeat;
	position: absolute;
	top:-20px;
	left:580px;
	opacity: 0;
	visibility: hidden;
}
.andiezInfoUno{
	animation:andiez_avansah 0.5s ease-out;
	animation-fill-mode: forwards;
	-webkit-animation:andiez_avansah 0.5s ease-out;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:andiez_avansah 0.5s ease-out;
	-moz-animation-fill-mode: forwards;
}
@keyframes andiez_avansah{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-webkit-keyframes andiez_avansah{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-moz-keyframes andiez_avansah{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}

#andiez_info_tres{
	width:216px;
	height:47px;
	background: url(../img/andiez_info_03.png)no-repeat;
	position: absolute;
	top:280px;
	left:920px;
	opacity: 0;
	visibility: hidden;
}
.andiezInfoTres{
	animation:andiez_avansaf 1.5s ease-out;
	animation-delay: 6s;
	animation-fill-mode: forwards;
	-webkit-animation:andiez_avansaf 1.5s ease-out;
	-webkit-animation-delay: 6s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:andiez_avansaf 1.5s ease-out;
	-moz-animation-delay: 6s;
	-moz-animation-fill-mode: forwards;
}
@keyframes andiez_avansaf{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-webkit-keyframes andiez_avansaf{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-moz-keyframes andiez_avansaf{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}

#andiez_info_dos{
	width:216px;
	height:47px;
	background: url(../img/andiez_info_02.png)no-repeat;
	position: absolute;
	top:200px;
	left:920px;
	opacity: 0;
	visibility: hidden;
}
.andiezInfoDos{
	animation:andiez_avansag 1.5s ease-out;
	animation-delay: 13s;
	animation-fill-mode: forwards;
	-webkit-animation:andiez_avansag 1.5s ease-out;
	-webkit-animation-delay: 13s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:andiez_avansag 1.5s ease-out;
	-moz-animation-delay: 13s;
	-moz-animation-fill-mode: forwards;
}
@-webkit-keyframes andiez_avansag{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-moz-keyframes andiez_avansag{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@keyframes andiez_avansag{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
#andiez_info_cuatro{
	width:111px;
	height:227px;
	background: url(../img/andiez_info_04.png)no-repeat;
	position: absolute;
	top:230px;
	left:1800px;
	opacity: 1;
}
.andiezInfoCuatro{
	animation:andiez_avansao 1s ease-out;
	animation-delay: 0.3s;
	animation-fill-mode: forwards;
	-webkit-animation:andiez_avansao 1s ease-out;
	-webkit-animation-delay: 0.3s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:andiez_avansao 1s ease-out;
	-moz-animation-delay: 0.3s;
	-moz-animation-fill-mode: forwards;
}
@keyframes andiez_avansao{
	0%{ left:1800px;}
	100%{ left:120px;}
}
@-webkit-keyframes andiez_avansao{
	0%{ left:1800px;}
	100%{ left:120px;}
}
@-moz-keyframes andiez_avansao{
	0%{ left:1800px;}
	100%{ left:120px;}
}
#andiez_info_cinco{
	width:111px;
	height:227px;
	background: url(../img/andiez_info_05.png)no-repeat;
	position: absolute;
	top:230px;
	left:1800px;
	opacity: 1;
}
.andiezInfoCinco{
	animation:andiez_avansap 1s ease-out;
	animation-delay: 0.7s;
	animation-fill-mode: forwards;
	-webkit-animation:andiez_avansap 1s ease-out;
	-webkit-animation-delay: 0.7s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:andiez_avansap 1s ease-out;
	-moz-animation-delay: 0.7s;
	-moz-animation-fill-mode: forwards;
}
@keyframes andiez_avansap{
	0%{ left:1800px;}
	100%{ left:350px;}
}
@-webkit-keyframes andiez_avansap{
	0%{ left:1800px;}
	100%{ left:350px;}
}
@-moz-keyframes andiez_avansap{
	0%{ left:1800px;}
	100%{ left:350px;}
}
/*FIN DEL INFO*/
/*BOTON*/
#andiez_btn{
	width: 320px;
	height: 61px;
	background: url(../img/btn_andiez_01.png)no-repeat;
	position: absolute;
	top: 310px;
	left:610px;
	cursor: pointer;
	z-index: 200;
	visibility: hidden;
}
.andiezBtn{
	animation:andiez_avansai 0.8s ease-out infinite;
	animation-delay: 1.5s;
	-webkit-animation:andiez_avansai 0.8s ease-out infinite;
	-webkit-animation-delay: 1.5s;
	-moz-animation:andiez_avansai 0.8s ease-out infinite;
	-moz-animation-delay: 1.5s;
}
@keyframes andiez_avansai{
	0%{ transform:scale(1); visibility: visible;}
	50%{ transform:scale(1.05);}
	100%{ transform:scale(1);}
}
@-webkit-keyframes andiez_avansai{
	0%{ -webkit-transform:scale(1); visibility: visible;}
	50%{ -webkit-transform:scale(1.05);}
	100%{ -webkit-transform:scale(1);}
}
@-moz-keyframes andiez_avansai{
	0%{ -moz-transform:scale(1); visibility: visible;}
	50%{ -moz-transform:scale(1.05);}
	100%{ -moz-transform:scale(1);}
}
#andiez_btn:hover {
	animation-play-state: paused;
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
}

